@media (max-width: 768px) {
    /* LOGO Y MENÚ AL COSTADO */
    .header-grid { 
        display: flex; 
        justify-content: space-between; 
        align-items: center; 
        padding: 10px;
    }
    .logo { text-align: left; }
    .logo img { max-width: 180px; margin: 0; }

    .menu-toggle { 
        display: flex; 
        flex-direction: column; 
        gap: 4px; 
        background: none; 
        border: none; 
        cursor: pointer;
    }
    .menu-toggle span { width: 30px; height: 4px; background: #00badb; }

    .nav-menu { display: none; width: 100%; position: absolute; top: 130px; left: 0; background: #fff; z-index: 999; }
    .nav-menu.active { display: block; }
    .nav-menu ul { flex-direction: column; border: none; }
    .nav-menu ul li { border-bottom: 1px solid #eee; padding: 10px 0; }

    /* Otros */
    .services-grid, .footer-grid { grid-template-columns: 1fr; }
    .hero-content h1 { font-size: 22px; }
}
@media (max-width: 768px) {
    .strip-content {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }
    .benefits-grid {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    .two-cols, .two-cols.reverse { 
        flex-direction: column; 
        text-align: center; 
    }
    .text-block { text-align: center; }
    .white-quote { font-size: 18px; padding: 0 20px; }
    .hero-subtitle { margin: 15px auto; }
}



@media (max-width: 768px) {
    .knowledge-grid { grid-template-columns: 1fr; }
    .two-cols { flex-direction: column; text-align: center; }
    .hero-content-left { text-align: center; }
    .text-side-contact { text-align: center; margin-bottom: 30px; }
}

@media (max-width: 960px) {
    .footer-grid {
        grid-template-columns: 1fr 1fr; /* 2 columnas en tablets */
        gap: 40px;
    }
}

@media (max-width: 600px) {
    .footer-grid {
        grid-template-columns: 1fr; /* 1 columna en móvil */
    }
    .sub-footer-content {
        flex-direction: column;
        gap: 15px;
        text-align: center;
    }
}